Product comparison · 2 modems

NETGEAR Wireless-G Modem Router Network Starter Kit vs TP-Link ADSL2+ Modem Router

Add a product
  • 8specifications compared
  • 6differ
  • 2identical
  • 13known for one product only

Key differences

The NETGEAR Wireless-G Modem Router Network Starter Kit has 3 more Ethernet LAN (RJ-45) ports than the TP-Link ADSL2+ Modem Router (4 vs 1). The TP-Link ADSL2+ Modem Router has 10 - 90% more operating relative humidity (H-H) than the NETGEAR Wireless-G Modem Router Network Starter Kit (10 - 90% vs 0 - 90%). The TP-Link ADSL2+ Modem Router has 80.1 mm more depth than the NETGEAR Wireless-G Modem Router Network Starter Kit (108 mm vs 27.9 mm). Networking features: 802.11g on the NETGEAR Wireless-G Modem Router Network Starter Kit, Fast Ethernet on the TP-Link ADSL2+ Modem Router.

  • Networking features
    • Wireless-G Modem Router Network Starter Kit:802.11g
    • ADSL2+ Modem Router:Fast Ethernet
  • Ethernet LAN (RJ-45) ports
    • Wireless-G Modem Router Network Starter Kit:4
    • ADSL2+ Modem Router:1
  • Operating relative humidity (H-H)
    • Wireless-G Modem Router Network Starter Kit:0 - 90%
    • ADSL2+ Modem Router:10 - 90%
  • Depth
    • Wireless-G Modem Router Network Starter Kit:27.9 mm
    • ADSL2+ Modem Router:108 mm
  • Height
    • Wireless-G Modem Router Network Starter Kit:119.4 mm
    • ADSL2+ Modem Router:28 mm
  • Width
    • Wireless-G Modem Router Network Starter Kit:175.3 mm
    • ADSL2+ Modem Router:165 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of Wireless-G Modem Router Network Starter Kit, ADSL2+ Modem Router
21 specifications
Performance1 differ
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresDiffers802.11gFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
Connectivity LEDsYesYes
InternalKnown for oneNoUnknown — not stated by the source
Ports & interfaces1 differ
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsDiffers41
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
Poweridentical
Power supply typeKnown for oneUnknown — not stated by the source9VDC/0.6A PSU
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE802.3u
Compliance certificatesKnown for oneFederal Communications Commission (FCC)Unknown — not stated by the source
CertificationKnown for oneFCC Part 15 Class BUnknown — not stated by the source
Operational conditions1 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Operating relative humidity (H-H)Differs0 - 90%10 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers27.9 mm108 mm
HeightDiffers119.4 mm28 mm
WidthDiffers175.3 mm165 mm
WeightKnown for one300 gUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons